.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-63e9efcd-8ead-54be-2842-72869a737a8d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-63e9efcd-8ead-54be-2842-72869a737a8d) !important;
}
.lfr-layout-structure-item-62c9ffec-e404-dd40-780b-854cd4c6323e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-62c9ffec-e404-dd40-780b-854cd4c6323e) !important;
}
.lfr-layout-structure-item-8f29823d-4f37-1d05-2f43-a0a975e08ba8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8f29823d-4f37-1d05-2f43-a0a975e08ba8) !important;
}
.lfr-layout-structure-item-88a74236-7a95-e47d-d065-fd7fe432ca40 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-88a74236-7a95-e47d-d065-fd7fe432ca40) !important;
}
.lfr-layout-structure-item-a0f68d14-84f3-fc38-b313-b590ce00c7cf {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a0f68d14-84f3-fc38-b313-b590ce00c7cf) !important;
}
.lfr-layout-structure-item-a8020ee4-9c54-fd74-ac2e-682ad3c460db {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-80f0b158-4c3c-2839-f958-c2ac30fc7c15 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-80f0b158-4c3c-2839-f958-c2ac30fc7c15) !important;
}
.lfr-layout-structure-item-7385c235-1812-4616-2c7d-6e3d06c58582 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7385c235-1812-4616-2c7d-6e3d06c58582) !important;
}
.lfr-layout-structure-item-6ed59336-8e67-dfbd-8607-598f3b3e48cd {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ba9cdb45-a225-c822-f8b3-9d0e1e26bfc5 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ba9cdb45-a225-c822-f8b3-9d0e1e26bfc5) !important;
}
.lfr-layout-structure-item-51fa527e-77ef-e973-a7e3-9bae3446943f {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-51fa527e-77ef-e973-a7e3-9bae3446943f) !important;
}
.lfr-layout-structure-item-2293cf35-0dfe-c56e-f92a-56c4b529350d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7f7a6163-c14c-cdd0-67af-280d8a2cb282 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-334860db-f875-35e6-5f28-b88265002b00 {
margin-bottom: var(--spacer-3,1rem) !important;
}
